/*форма регистрации/логина*/
.aut{border: 3px solid #483D8B;
visibility:hidden;
width: 20%;
overflow:auto;
padding: 20px;
position: absolute;
background: #fffaf6;
color: #7e7975;
z-index:2;
height:280px;
right:40%;
}

.aut h1 {
    font-size: 15px;
    text-transform: uppercase;
    font-weight: bold;
    color: #FFFFE0;
    padding: 10px 0;
    border-bottom: 1px solid #EBE6E2;}
.pole{
    font-family: 'Lato', Calibri, Arial, sans-serif;
    font-size: 13px;
    font-weight: 400;
    width: 100%;
    padding: 5px;
    margin-bottom: 5px;
    border: 3px solid #ebe6e2;
    border-radius: 5px;
    transition: all 0.3s ease-out;}
.pole:hover {
    border-color: #CCC;}
.aut  label:hover ~ input {
    border-color: #CCC;}
.pole:focus {
    border-color: #BBB;
    outline: none; }
.clearfix:after {
    content: "";
    display: table;
    clear: both;}
.reg,.log {
    /* Size and position */
    width: 48%;
    height: 38px;
    margin:10px 0;
    position: relative;
    /* Styles */
    box-shadow: inset 0 1px rgba(255,255,255,0.3);
    cursor: pointer;
     /* Font styles */
    font-family: 'Lato', Calibri, Arial, sans-serif;
    font-size: 14px;
    line-height: 38px; /* Same as height */
    text-align: center;
    font-weight: bold;}
.log {
    background: #483D8B;
    border: 1px solid #483D8B;
    color: #FFFFE0;
    float: left;}
.reg {
    float: right;
    background: #FFFFE0;
    border: 1px solid #483D8B;
    color: #483D8B!important;
    text-decoration: none;}
.log:hover {background: #191970;}
.reg:hover {background: #FFFACD;}
.reg:active,.log:active,.refr:active{top: 3px;}
.fog{font-family: 'Lato', Calibri, Arial, sans-serif;
    font-size: 18px; line-height: 48px; color: #483D8B; width:50%; margin: 0 20%; padding:10px; font-weight: bold;}
.close{position: absolute;margin: 0 3px; right: 0;top:0; text-decoration: none; font-size: 18px;}
.capt {width: 44%;height: 38px;float: left;position: relative;padding: 2px;margin-top:10px;}
.refr {width: 8%;height: 27px;float: left;position: relative;text-decoration: none;margin:10px 0 0-11px;font-size: 30px;font-weight: bold;line-height: 38px;}
/*конец формы регистрации/логина*/




@media (max-width: 1050px){
.aut{top:47%;}}    
    
/*экспериментальные стили*/
/*анимация*/
@keyframes example {
    from {background-color: red;}
    to {background-color: yellow;}
}
.div1 {
    width: 100px;
    height: 100px;
    background-color: red;
    animation-name: example;
    animation-duration: 4s;
}
/*скролл*/
